# Uses of Class
org.apache.qpid.proton.codec.ReadableBuffer.ByteBufferReader

Packages that use ReadableBuffer.ByteBufferReader
Package
Description
org.apache.qpid.proton.codec

## Uses of ReadableBuffer.ByteBufferReader in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return ReadableBuffer.ByteBufferReader
Modifier and Type
Method
Description
`static ReadableBuffer.ByteBufferReader`
ReadableBuffer.ByteBufferReader.`allocate(int size)`
`static ReadableBuffer.ByteBufferReader`
ReadableBuffer.ByteBufferReader.`wrap(byte[] array)`
`static ReadableBuffer.ByteBufferReader`
ReadableBuffer.ByteBufferReader.`wrap(ByteBuffer buffer)`